﻿/* jQuery lightBox plugin - Gallery style */
.gallery
{
    z-index: 9001;
}
.gallery img
{
    padding: 5px;
    margin: 5px;
    border: 3px solid #333;
    z-index: 10000;
}
 .gallery a:hover img {
    padding: 5px;
    margin: 5px;
    border: 3px solid #333;
    z-index: 10000;
}
.gallery a:hover
{
    
    z-index: 12000;
}

.tn3descript {
z-index: 15000;
}